Digital Single Lens Reflex Camera

The following topics describe how to use Picture Motion Browser when you use a Digital Single Lens Reflex Camera.

For more information, refer to the support web site.

Flow of use

You can perform the following operations with Picture Motion Browser.

Importing images recorded on a “Memory Stick Duo” to a computer

  • You can import images recorded on a “Memory Stick Duo” with a simple operation.

Viewing images imported to a computer

  • You can manage images recorded on a “Memory Stick Duo” by date, and select images you want to view as thumbnails.

  • You can display RAW data taken with a Digital Single Lens Reflex Camera.
    To edit RAW data, use Image Data Converter SR ver.2.
    Select the [Manipulate] menu - [Open with External Program] - [Image Data Converter SR ver.2].
    (It is necessary to have Image Data Converter SR ver.2 installed beforehand.)

Printing still images

  • You can print still images.

Creating a data disc

  • You can save images using a CD or DVD as a data disc.

Using Map View to display still images on a map

  • You can display still images that have global position information superimposed on maps while online using Map View.


Importing images recorded on a “Memory Stick Duo” to a computer

You can import images by connecting your camera and a computer using a USB cable.

For more information, refer to the support web site.
  1. Turn on your camera, and connect it to the computer using the USB cable.
    For the USB port location, refer to the Operating Instructions.

    When the camera is recognized, the [Import Media Files] window is displayed.

    Hint

    • If you are using Windows XP/Windows Vista, and the AutoPlay Wizard starts automatically, close it.

  2. Click [Import].
    The import of selected images begins.

    When the import of the data is completed, [Picture Motion Browser] starts up automatically and the imported images are displayed in the window.


Viewing images imported to a computer

You can browse images imported to a computer, sorted by registered folders (Folders view), or sorted by the date and time they were taken (Calendar view). <Details>


Printing still images

You can print selected still images. You can also print still images with the date information.

Note

  • Movies and RAW data files cannot be printed.
  1. In the main window, select the still image you want to print. <Details>

    Hint

    • You can also print still images from the View Image display window.
  2. Click [image] at the top of the window.
    The [Print] window is displayed.

  3. Select the printer you want to use, the paper size, and the printing options.
    You can select the following printing options.
    • [Zoom the image until the print area is full(Part of the image may be cut.)]
    • [Print date taken]
  4. Click [Print].
    The printing process begins.


Creating a data disc

You can save the imported images in CD and DVD.
You need a CD or DVD writing drive.

  1. Place the recordable CD or DVD disc in the disc drive of your computer.
    The following 12 cm discs can be used.

    • CD-R/RW
    • DVD±R/RW
    • DVD±R DL
  2. In the main window, select the images you want to save in the disc. <Details>
  3. Click [image].
    The window for creating the data disc is displayed.

  4. Click [Start].
    Disc creation begins.

    Note

    • Creating a disc may take some time.


Using Map View to display still images on a map

If your still images have position information, you can see the images on maps online with Map View.

For more information, refer to the support web site.

Note

  • To use the Map View function, your computer needs to be connected to the Internet.
  1. In the main window, select a thumbnail marked with [image].
  2. Click [image] at the top of the window.
    The Map View main window appears.
    • Maps and satellite images powered by Google Maps mapping service.

    Hint

    • You can later add position information on the still images, using the Map View.


Other functions

You can perform the following operations with Picture Motion Browser other than describing in this "Picture Motion Browser Guide".

For more information, refer to the support web site.

Importing videos and still images

  • Importing still images from the Memory Stick slot of a computer


System requirements

  • OS: Microsoft Windows 2000 Professional SP4, Windows XP SP2*, Windows Vista*
    *64-bit editions and Starter (Edition) are not supported.
    Standard installation is required.
    Operation is not assured if the above OS has been upgraded or in a multi-boot environment.
  • CPU: Intel Pentium III 500 MHz CPU or faster (Intel Pentium III 800 MHz or faster is recommended.)
  • Memory: 256 MB or more (512 MB or more is recommended.)
  • Sound system: Direct Sound compatible sound card
  • Hard disk: Disk volume required for installation: Approximately 200 MB
  • Display: Minimum 1,024 X 768 dots, High Color (16 bit color)
  • Others: USB port (this must be provided as standard, Hi-Speed USB (USB 2.0 compatible) is recommended)

Note

  • Operations are not guaranteed on all the recommended environments. For example, other open or background applications running on currently may limit product performance.